Subject: Re: [Ietf-krb-wg] Kerberos option for DHCPv6

From: Shoichi Sakane <[email-masked]>
Date: Mon, 16 Feb 2009 17:37:42 +0900

Hi Jeff,

Thank you for putting this topic on the ML, and discussing with Ralph.
Let me resume again.  I am happy when the Kerberos option for
DHCPv6 becomes a WG item.  I will make a FAQ page for some repeating
questions.

Any comment would be appreciated.

===
Shoichi Sakane

On 11/21/2008 07:09 AM, Jeffrey Hutzelman wrote:
> --On Wednesday, November 19, 2008 04:53:49 AM +0900 Shoichi Sakane 
> <[email-masked]> wrote:
> 
>> I attach the document about Kerberos option for DHCPv6 which
>> we discussed at the last IETF meeting and the mailing list in
>> August.  I improved the document according to your valuable
>> comments.  There are still three issues which I need to clarify.
>> I described the issues and proposed a solution or a candidate.
>> I also attached the summary of this document.
> 
> I discussed this document with Ralph Droms, who is one of the co-chairs of 
> the DHC working group.  My understanding from that discussion is that it is 
> usual for DHCP options to be defined in a working group with appropriate 
> domain-specific expertise, and then reviewed in DHC for DHCP protocol 
> issues.  Thus, if this work is to be done in the IETF, the Kerberos WG 
> would be the most appropriate place to do it.
> 
> Therefore, I would like to start a discussion on the question of whether to 
> adopt this document.  While doing so would require updating our charter, we 
> should not consider that in itself to be a reason not to adopt the work.
> 
> Comments?
> 
> -- Jeff
> _______________________________________________
> ietf-krb-wg mailing list
> [email-masked]
> https://lists.anl.gov/mailman/listinfo/ietf-krb-wg
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg